- add BR OpenGL-devel, a52dec-libs-devel, fftw3-devel, libdv-devel, mjpegtools-devel
authorArkadiusz Miśkiewicz <arekm@maven.pl>
Sun, 17 Dec 2006 00:12:22 +0000 (00:12 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    cinelerra-cv.spec -> 1.6

cinelerra-cv.spec

index 5e4d2f1471b6574f19321b33b4b4437674b762ab..3b4c006f3f983dd19be3c2593640c36197c27acc 100644 (file)
@@ -15,16 +15,19 @@ Source0:    %{name}-%{version}.tar.gz
 Patch0:                %{name}-build.patch
 URL:           http://cvs.cinelerra.org/
 BuildRequires: OpenEXR-devel >= 1.2.1
-#BuildRequires:        OpenGL-devel >= 2.0
+BuildRequires: OpenGL-devel
+BuildRequires: a52dec-libs-devel
 BuildRequires: alsa-lib-devel >= 1.0.8
 BuildRequires: autoconf
 BuildRequires: automake
 BuildRequires: esound-devel
 BuildRequires: ffmpeg-devel
+BuildRequires: fftw3-devel
 BuildRequires: freetype-devel >= 2.1.4
 BuildRequires: gettext-devel
 BuildRequires: lame-libs-devel >= 3.93.1
 BuildRequires: libavc1394-devel >= 0.5.1
+BuildRequires: libdv-devel
 BuildRequires: libiec61883-devel >= 1.0.0
 #BuildRequires:        libmpeg3-devel >= 1.7
 BuildRequires: libraw1394-devel >= 1.2.0
@@ -34,6 +37,7 @@ BuildRequires:        libtheora-devel >= 1.0-0.alpha4
 BuildRequires: libtiff-devel >= 3.5.7
 BuildRequires: libtool
 BuildRequires: libuuid-devel
+BuildRequires: mjpegtools-devel
 %ifarch %{ix86}
 BuildRequires: nasm
 %endif
This page took 0.21579 seconds and 4 git commands to generate.